﻿<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Autofac" Version="4.6.2" />
    <PackageReference Include="AutoMapper" Version="6.2.0" />
    <PackageReference Include="Newtonsoft.Json" Version="10.0.3" />
    <PackageReference Include="Optional" Version="4.0.0-rc" />
    <PackageReference Include="Optional.Utilities" Version="1.1.0" />
    <PackageReference Include="RavenDB.Client" Version="4.0.0-rc-40019" />
    <PackageReference Include="RethinkDb.Driver" Version="2.3.20" />
    <PackageReference Include="RethinkDb.Driver.Linq" Version="2.3.20" />
    <PackageReference Include="System.Reactive" Version="4.0.0-preview00001" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Registration.Events\Registration.Events.csproj" />
    <ProjectReference Include="..\Registration.RethinkDb.Common\Registration.RethinkDb.Common.csproj" />
  </ItemGroup>
</Project>